#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: bold;
text-align: left;
}

#navcontainer a
{
padding: 3px;
width: 140px;
border-bottom: 2px dashed #71583F;556B2F;A65252;
text-decoration: none;
display: block;
}

#navcontainer a:link, #navlist a:visited
{
color: #71583F;556B2F;#52A5A6; #A65252;
text-decoration: none;
}

#navcontainer a:hover
{
color: #C7B299;D4B18E;9F9285;
text-decoration: none;
}
